.banner img {
    margin-top: 10px;
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.banner>p {
    font-size: 1.3rem;
    position: absolute;
    top: 39%;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    left: 50%;
    transform: translate(-50%, -50%);
}

.bottom-cont > a#btndownload:hover
{
    background: white;
    color: #C00000 !important;
}

.bottom-cont > a#btnpreview
{
    color: white; 
    font-size: 14pt; 
    color: #DC3545; 
    background: white; 
    min-width: 120px; 
    border: 1px solid #DC3545; 
    width: 100px;
}

.bottom-cont > a#btnpreview:hover
{
    background: #DC3545;
    color: white;
}

.breadcrumb {
    height: 60px;
    background: transparent !important;
    border-bottom: 1px solid #E8E9EB;
}

.breadcrumb>ul {
    margin-top: 5px;
    margin-left: -35px;
    list-style: none;
}

.breadcrumb>ul>li {
    display: inline-block;
    margin-right: 13px;
}

.breadcrumb ul li a {
    color: black;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
}

.banner {
    position: relative;
    z-index: -1;
}

.breadcrumb ul li a:hover {
    color: #C00000;
}

.breadcrumb ul li>a.cn:before {
    content: '\003e';
    padding-right: 9px;
}

.main-content {
    padding: 0;
    margin-top: -60px;
    background: white;
}

.header-title {

    position: absolute;
    z-index: 2;
    color: #ffffff;
    top: 120px;
    left: 90px;
}

.thumbnail_layout {
    width: 200px;
    height: 430px;
    box-sizing: border-box;
    border: 1px solid #E8E9EB;
    display: flex;
    align-items: center;
    justify-content: center
}

.thumbnail_layout>img {
    width: 280px;
}

.content-main-wrapper {
    margin-left: 17.5%;
    margin-right: 17.5%;
    position: relative;
    margin-bottom: 20%
}

@media (min-width: 768px) {
    .col-md-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
        min-width: 195px;
    }
}

.title {
    font-size: 30px;
    line-height: 40px;
    font-weight: 500;
    margin-bottom: 6px;
}

.bottom-cont {
    bottom: 0;
    position: absolute;
    width: 90%;
}

#tabs {
    width: 100%;
    height: 52px;
    margin-top: 30px;
    border: 1px solid #E8E9EB;
    padding-left: 0;
    margin-left: 8px;
    margin-right: 8px;
}

#tabs li {
    float: left;
    margin-right: 6px;
    list-style: none;
    border-right: 1px solid #E8E9EB;
    outline: none;
}

#tabs #tab1.inactive::after
{
    content: none;
}

#tabs #tab1::after
{
    content: '';
    position: absolute;
    width: 20px;
    margin-top: 3px;
    margin-left: 20px;
    height: 20px;
    background: #C00000;
    transform: rotate(-45deg);
}

#tabs #tab2.inactive::after
{
    content: none;
}

#tabs #tab2::after
{
    content: '';
    position: absolute;
    width: 20px;
    margin-top: 3px;
    margin-left: 20px;
    height: 20px;
    background: #C00000;
    transform: rotate(-45deg);
}

#tabs li a {
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    padding: 12px 30px;
    display: block;
    background: #C00000;
    color: white;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    text-decoration: none;
    outline: none;
}

#tabs li a.inactive {
    padding: 12px 30px;
    background: transparent;
    color: black;
    outline: none;
}

#tabs li a:hover,
#tabs li a.inactive:hover {
    color: white;
    background: #C00000;
    outline: none;
}

.containe4r {
    clear: both;
    width: 100%;
    padding: 20px;
    border: solid 1px #E8E9EB;
    text-align: left;
    margin-left: 8px;
    margin-right: 8px;
}

.title-similar
{
    font-size: 24px; 
    text-transform: uppercase; 
    letter-spacing: 1px;
}

.hr-similar
{
    background: #C00000; 
    margin-left: 7px; 
    margin-top: -10px; 
    height: 3px; width: 240px;
}

@media (min-width: 1200px) {
    .col-xl-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 19% !important;
        max-width: 25%;
        min-width: 200px;
    }
}

#link-ebook,
#link-video,
#link-shop
{
    text-decoration: none;
    color: black;
}

.owl-carousel .item-ebook
{
    width: 195px;
    padding: 15px;
    height: 285px;
    transition: .2s;
    margin-top: 30px;
    margin-bottom: 30px;
    border-radius: 5px;
    border: 1px solid #E5E5E5;
}

.btn-preview
{
    width: 89%;
    position: absolute;
    bottom: 0;
    left: 16px;
    display: none !important;
}

#link-ebook:hover .btn-preview
{
    display: block !important;
}

.owl-carousel .item-ebook > img
{
    width: 180px !important;
    margin: auto;
    margin-left: -12px !important;
}

.owl-carousel .item-ebook .judul-ebook
{
    margin-top: 15px !important;
    font-size: 15px;
    padding: 5px;
    text-transform: capitalize;
    font-size: 15px;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next
{
    background: #EEEEEE !important;
    border: none;
    outline: none !important;
    width: 30px;
    height: 30px;
    border-radius: 20px;
    position: absolute;
    top: 40%;
}

.owl-carousel .owl-nav button.owl-prev
{
    left: -3px;
}

.owl-carousel .owl-nav button.owl-next
{
    right: -10px;
}